﻿@{
ViewData["Title"] = "Developers";
}

<div class="container d-flex flex-column align-items-center justify-content-center min-vh-70">
    <div class="text-center bg-light p-5 rounded shadow" style="background: rgba(255, 255, 255, 0.8);">
        <h1 class="mb-4" style="font-size: 3rem; font-weight: bold;">@ViewData["Title"]</h1>
        <p class="lead">Koperbayev Adilzhan</p>
        <p class="lead">Ayazbai Bexultan</p>
        <p class="lead">Oralbekov Daniyal</p>
        <p class="lead">Iskakov Azamat</p>
        <p class="lead">Gosmangazy Anuar</p>
    </div>
</div>

<style>
    .lead {
        font-size: 1.5rem;
        margin: 10px 0;
        transition: transform 0.3s;
    }
    .lead:hover {
        transform: scale(1.1);
    }
</style>
